<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s.astvatsaturov web1</title>
</head>
<body>
    <ol>
        <li><a href="http://www.example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
        <li><a href="https://example.com/">Абсолютную на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.intel.com/images/UserTroubleshootingPic1.JPG">Ссылка на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://stend.tomsk.ru/">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://scientifically.info/publ/7-1-0-52#footer">Ссылка на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#field-checkbox">Текущий фрагмент страницы</a></li>
        <li><a href="https://www.google.com/search?&q=visual+studio">Ссылка с двумя параметрами в URL</a></li>
        <li>Навигация по Auto.ru
            <br />
            <ul>
                <li><a href="https://auto.ru/" title="Главная">Главная</a></li>
                <li><a href="https://auto.ru/cars/all/" title="Легковые">Легковые</a></li>
                <li><a href="https://auto.ru/lcv/all/" title="Коммерческие">Коммерческие</a></li>
                <li><a href="https://auto.ru/motorcycle/all/" title="Мото">Мото</a></li>
                <li><a href="https://parts.auto.ru/" title="Запчасти">Запчасти</a></li>
                <li><a href="https://auto.ru/history/" title="Отчёты">Отчёты</a></li>
                <li><a href="https://mag.auto.ru/?utm_content=main_menu&utm_campaign=main_menu&utm_source=auto-ru&utm_medium=cpm" title="Журнал">Журнал</a></li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://auto.ru/" rel="nofollow">Ссылка, по которой запрещен переход поисковиками</a></li>
        <li><a href="https://auto.ru/"><!--noindex-->Ссылка, запрещенная для индексации поисковиками <!--noindex--></a></li>
        <li><p>Сайт для <a href="https://auto.ru/">продажи транспорта</a></p></li>
        <li><a href="https://auto.ru/"><img src="https://telegram.org.ru/uploads/posts/2019-11/1574520345_photo_2019-06-13_20-24-19.jpg" alt="auto.ru"></a></li>
        <li>
            <img src="https://telegram.org.ru/uploads/posts/2019-11/1574520345_photo_2019-06-13_20-24-19.jpg" alt="auto.ru" usemap="#Autopay">
            <map name="Autopay">
                <area shape="circle" coords="115,200,75" href="https://auto.ru/" alt="circle1">
                <area shape="rect" coords="200,100,300,200" href="https://auto.ru/" alt="rect1">
                <area shape="circle" coords="290,200,100" href="https://auto.ru/" alt="circle2">
                <area shape="rect" coords="200,250,250,300" href="https://auto.ru/" alt="rect2">
            </map>
        </li>
        <li><a href="./index.html">Относительная ссылка на страницу в текущем каталоге</a></li>
        <li><a href="./about/index.html">Относительная ссылка на страницу в каталоге about</a></li>
        <li><a href="../index.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../index.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/">Сокращенная ссылка на главную</a></li>
        <li><a href="/date">Сокращенная ссылка на внутреннюю</a></li>
    </ol>
    <br />
    <form name="form" method="POST">
        <label>
            Имя: 
            <br />
            <input type="text" name="field-name" placeholder="Введите ваше имя">
        </label>
        <br />
        <label>
            Email:
            <br>
            <input type="email" name="field-email" placeholder="test@example.com">
        </label>
        <br />
        <label>
            Дата рождения:
            <br />
            <input type="date" name="field-date" value="2020-09-01">
        </label>
        <br />
        Пол:
        <br />
        <label>
            <input type="radio" name="radio-group-1">
            Мужское 
        </label>
        <label>
            <input type="radio" name="radio-group-1">
            Женский 
        </label>
        <label>
            <input type="radio" name="radio-group-1">
            Другое
        </label>
        <br />
        Количество конечностей:
        <br />
        <label>
            <input type="radio" name="radio-group-2">
            0
        </label>
        <label>
            <input type="radio" name="radio-group-2">
            1
        </label>
        <label>
            <input type="radio" name="radio-group-2">
            2
        </label>
        <label>
            <input type="radio" name="radio-group-2">
            3
        </label>
        <label>
            <input type="radio" name="radio-group-2">
            4
        </label>
        <br />
        <label>
            Сверхспособности:
            <br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label>
        <br />
        <label>
            Биография:
            <br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label>
        <br />
        <label>
            <input type="checkbox" id="field-checkbox">
            С контрактом ознакомлен
        </label>
        <br />
        <input type="button" value="Отправить" >
    </form>